.version.index /* version checker */
{
	color: #0000FF;
	background-color: #A0775B;
}

#page
{
	margin-left: auto;
	border-color: #000000;
	border-width: 0px;
	margin-right: auto;
	width: 100%;
	z-index: 1;
	background: #262D2E url("../images/bloop.jpg") no-repeat center center;
	background-size: cover;
}

#u18990
{
	left: 0px;
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	width: 100%;
	margin-left: 0%;
}

#pu3711-5
{
	margin-right: -10000px;
	padding-bottom: 0px;
	margin-top: 20px;
}

#u3711-5
{
	min-height: 42px;
	position: relative;
	margin-left: 20px;
	z-index: 4;
}

#u3714-5
{
	z-index: 9;
	position: relative;
	margin-left: 20px;
	min-height: 23px;
}

#menuu3638
{
	z-index: 21;
	position: relative;
}

#u4933,#u4539
{
	min-height: 34px;
	margin-right: -10000px;
	position: relative;
}

#u4934,#u4549
{
	width: 100%;
	padding-bottom: 12px;
	position: relative;
}

#u4934:hover,#u4934:active,#u4934.MuseMenuActive,#u4549:hover,#u4549:active,#u4549.MuseMenuActive
{
	width: 100%;
	min-height: 0px;
	margin: 0px 0px 0px 0%;
}

#u4935-4,#u4551-4
{
	min-height: 22px;
	margin-right: -10000px;
	width: 100%;
	top: 6px;
	position: relative;
}

#u4934:hover #u4935-4,#u4934:active #u4935-4,#u4934.MuseMenuActive #u4935-4,#u4549:hover #u4551-4,#u4549:active #u4551-4,#u4549.MuseMenuActive #u4551-4
{
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0%;
}

#u4329-7
{
	position: fixed;
	z-index: 14;
	min-height: 24px;
}

#u6257
{
	position: relative;
	margin-right: -10000px;
	z-index: 34;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	padding-bottom: 1px;
	position: relative;
}

#u18990_img
{
	width: 100%;
}

@media (min-width: 401px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 615px;
		padding-bottom: 128px;
	}

	#pu3711-5
	{
		width: 100%;
	}

	#u3711-5
	{
		width: 95.84%;
	}

	#u3714-5
	{
		top: -6px;
		margin-bottom: -6px;
		width: 95.84%;
	}

	#menuu3638
	{
		margin-top: 20px;
		width: 100%;
	}

	#u4933
	{
		width: 49.9%;
	}

	#u4539
	{
		width: 49.9%;
		left: 50.11%;
	}

	#u6257
	{
		margin-top: 156px;
		width: 63.55%;
		left: 2.09%;
	}

	#u4329-7
	{
		bottom: 144px;
		right: 126px;
		width: 76.67%;
	}
}

@media (min-width: 323px) and (max-width: 400px)
{
	#muse_css_mq
	{
		background-color: #000190;
	}

	#bp_400.active
	{
		display: block;
	}

	#page
	{
		min-height: 448px;
		padding-bottom: 295px;
		max-width: 400px;
	}

	#u4329-7
	{
		bottom: 144px;
		right: 126px;
		width: 76.75%;
	}

	#pu3711-5
	{
		width: 100.75%;
	}

	#u3711-5
	{
		width: 95.04%;
	}

	#u3714-5
	{
		top: -6px;
		margin-bottom: -6px;
		width: 95.04%;
	}

	#menuu3638
	{
		margin-top: 18px;
		width: 99.26%;
	}

	#u4933
	{
		width: 49.75%;
	}

	#u4539
	{
		width: 49.75%;
		left: 50.25%;
	}

	#u6257
	{
		margin-top: 254px;
		width: 64.25%;
		left: 18.5%;
	}
}

@media (max-width: 322px)
{
	#muse_css_mq
	{
		background-color: #000142;
	}

	#bp_322.active
	{
		display: block;
	}

	#page
	{
		min-height: 337px;
		padding-bottom: 203px;
		max-width: 400px;
	}

	#pu3711-5
	{
		width: 100%;
	}

	#u3711-5
	{
		width: 87.58%;
	}

	#u3714-5
	{
		margin-top: 4px;
		width: 87.58%;
	}

	#menuu3638
	{
		margin-top: 4px;
		width: 100%;
	}

	#u4933
	{
		width: 49.69%;
	}

	#u4539
	{
		width: 49.69%;
		left: 50.32%;
	}

	#u4329-7
	{
		bottom: 21px;
		right: 20px;
		width: 87.58%;
	}

	#u6257
	{
		margin-top: 270px;
		width: 65.53%;
		left: 20.19%;
	}

	body
	{
		min-width: 320px;
	}
}

